mediawiki2latex_7.29-1_amd64.deb


Advertisement

Description

mediawiki2latex - Loads pages from MediaWiki and converts to LaTeX and PDF

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: mediawiki2latex
Package version: 7.29
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 32.41 KB
Download size: 4.14 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: mediawiki2latex

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install mediawiki2latex deb package:
      # sudo apt-get install mediawiki2latex

    Changelog

    2017-09-16 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.29-1) unstable; urgency=medium * New upstream release

    2017-06-20 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.27-1) unstable; urgency=medium * New upstream release

    2017-06-18 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.26-4) unstable; urgency=medium * recompiled for Sid.

    2017-04-21 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.26-3) experimental; urgency=medium * replaced a dependency: ttf-wqy-zenhei -> fonts-wqy-zenhei. Closes: #859527

    2017-03-25 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.26-2) experimental; urgency=medium * added "Recommends" dependencies on calibre, latex2rtf, libreoffice

    2017-03-19 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.26-1) experimental; urgency=medium * New upstream release

    2016-12-25 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.25-1) unstable; urgency=medium * New upstream release * removed unused lintian overrides

    2016-10-23 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.24-1) unstable; urgency=medium * New upstream release * upgraded Standards-Version: 3.9.8 * renewed lintian overrides

    2016-06-05 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.23-1) unstable; urgency=medium * New upstream release * renewed lintian overrides * wrote small headers for patch files * upgraded Standards-Version: 3.9.7 * wrote a patch 30-typos.patch (fixed a few typos)

    2016-01-12 - Georges Khaznadar <georgesk@debian.org> mediawiki2latex (7.22-1) unstable; urgency=medium * upgraded to the newest upstream version * removed the depency to libghc-certificate-dev, added a dependency on libghc-x509-dev. Closes: #808398. Closes: #810134.

    Advertisement
    Advertisement